.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);}
.m4{transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.284001,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284001,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284001,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-14.966959px;}
._2{margin-left:-2.678043px;}
._1{margin-left:-1.590008px;}
._0{width:1.064768px;}
._4{width:8.524391px;}
._5{width:121.491455px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:20.159992px;}
.fs2{font-size:23.979350px;}
.fs1{font-size:28.743829px;}
.fs3{font-size:32.159987px;}
.fs0{font-size:51.839979px;}
.fs5{font-size:87.839965px;}
.y1d{bottom:-7.765973px;}
.y2d{bottom:-7.765887px;}
.y31{bottom:-7.765867px;}
.y21{bottom:0.953946px;}
.y20{bottom:1.226440px;}
.y1b{bottom:3.406277px;}
.y2b{bottom:3.406363px;}
.y2f{bottom:3.406383px;}
.y0{bottom:29.520190px;}
.y1{bottom:43.235977px;}
.y28{bottom:56.043193px;}
.y27{bottom:66.534210px;}
.y26{bottom:77.025228px;}
.y25{bottom:87.379998px;}
.y24{bottom:97.871015px;}
.y23{bottom:108.225785px;}
.y22{bottom:118.716802px;}
.y4{bottom:122.940459px;}
.y1e{bottom:129.071573px;}
.y1f{bottom:131.796295px;}
.y30{bottom:147.873444px;}
.y2e{bottom:153.595819px;}
.y5{bottom:155.230992px;}
.y16{bottom:157.410944px;}
.y9{bottom:160.544624px;}
.y6{bottom:192.562664px;}
.y14{bottom:193.516392px;}
.y8{bottom:193.652639px;}
.y2c{bottom:199.238575px;}
.y7{bottom:203.189928px;}
.y2a{bottom:204.960950px;}
.y15{bottom:230.984311px;}
.yf{bottom:246.107725px;}
.y18{bottom:247.742689px;}
.ya{bottom:285.074360px;}
.yb{bottom:310.825039px;}
.yc{bottom:328.945887px;}
.y3{bottom:332.760802px;}
.y11{bottom:337.801940px;}
.y10{bottom:344.205548px;}
.y17{bottom:363.961360px;}
.y13{bottom:375.951094px;}
.yd{bottom:377.449810px;}
.y12{bottom:386.169617px;}
.y1c{bottom:413.555154px;}
.y1a{bottom:419.277530px;}
.ye{bottom:447.480756px;}
.y29{bottom:492.442259px;}
.y2{bottom:557.704560px;}
.y19{bottom:581.547781px;}
.h7{height:6.131116px;}
.h9{height:6.267363px;}
.h5{height:16.894632px;}
.ha{height:20.361592px;}
.h4{height:22.852321px;}
.h8{height:23.413350px;}
.hb{height:23.429053px;}
.h3{height:27.392869px;}
.h6{height:37.740922px;}
.h2{height:37.766235px;}
.hc{height:63.949896px;}
.h1{height:625.600950px;}
.h0{height:675.558195px;}
.w4{width:3.406176px;}
.w8{width:4.632399px;}
.w3{width:6.676105px;}
.w7{width:6.812352px;}
.w6{width:6.948599px;}
.w2{width:13.352209px;}
.w5{width:14.169691px;}
.w9{width:37.604181px;}
.w1{width:872.548694px;}
.w0{width:956.000000px;}
.x17{left:0.000484px;}
.x0{left:35.197150px;}
.x9{left:52.853154px;}
.x15{left:80.511290px;}
.xd{left:98.632138px;}
.x14{left:126.426976px;}
.xc{left:136.645499px;}
.x13{left:144.684070px;}
.x7{left:168.254797px;}
.x8{left:169.753514px;}
.xe{left:171.933466px;}
.xa{left:227.113491px;}
.x1{left:234.599127px;}
.xb{left:248.776760px;}
.x11{left:375.350201px;}
.x12{left:399.057175px;}
.x24{left:452.192996px;}
.x25{left:489.797176px;}
.x16{left:493.067105px;}
.x18{left:506.419314px;}
.x10{left:507.509768px;}
.x19{left:513.095419px;}
.x1a{left:516.501594px;}
.x5{left:524.949381px;}
.x1b{left:530.671286px;}
.x6{left:548.656355px;}
.xf{left:551.653789px;}
.x2{left:582.854346px;}
.x26{left:585.033851px;}
.x27{left:622.638031px;}
.x4{left:652.067810px;}
.x3{left:697.165560px;}
.x21{left:836.273688px;}
.x1f{left:843.086116px;}
.x22{left:844.312294px;}
.x20{left:845.538553px;}
.x1c{left:849.762173px;}
.x23{left:860.661931px;}
.x1d{left:878.782449px;}
.x1e{left:883.415176px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-17.576262pt;}
._2{margin-left:-3.144926pt;}
._1{margin-left:-1.867206pt;}
._0{width:1.250397pt;}
._4{width:10.010512pt;}
._5{width:142.671974pt;}
.fs4{font-size:23.674635pt;}
.fs2{font-size:28.159851pt;}
.fs1{font-size:33.754956pt;}
.fs3{font-size:37.766679pt;}
.fs0{font-size:60.877633pt;}
.fs5{font-size:103.153766pt;}
.y1d{bottom:-9.119873pt;}
.y2d{bottom:-9.119773pt;}
.y31{bottom:-9.119748pt;}
.y21{bottom:1.120255pt;}
.y20{bottom:1.440255pt;}
.y1b{bottom:4.000119pt;}
.y2b{bottom:4.000219pt;}
.y2f{bottom:4.000244pt;}
.y0{bottom:34.666667pt;}
.y1{bottom:50.773630pt;}
.y28{bottom:65.813624pt;}
.y27{bottom:78.133619pt;}
.y26{bottom:90.453614pt;}
.y25{bottom:102.613610pt;}
.y24{bottom:114.933605pt;}
.y23{bottom:127.093600pt;}
.y22{bottom:139.413595pt;}
.y4{bottom:144.373593pt;}
.y1e{bottom:151.573590pt;}
.y1f{bottom:154.773333pt;}
.y30{bottom:173.653333pt;}
.y2e{bottom:180.373333pt;}
.y5{bottom:182.293578pt;}
.y16{bottom:184.853577pt;}
.y9{bottom:188.533575pt;}
.y6{bottom:226.133560pt;}
.y14{bottom:227.253560pt;}
.y8{bottom:227.413560pt;}
.y2c{bottom:233.973333pt;}
.y7{bottom:238.613555pt;}
.y2a{bottom:240.693333pt;}
.y15{bottom:271.253542pt;}
.yf{bottom:289.013535pt;}
.y18{bottom:290.933534pt;}
.ya{bottom:334.773517pt;}
.yb{bottom:365.013505pt;}
.yc{bottom:386.293496pt;}
.y3{bottom:390.773494pt;}
.y11{bottom:396.693492pt;}
.y10{bottom:404.213489pt;}
.y17{bottom:427.413480pt;}
.y13{bottom:441.493474pt;}
.yd{bottom:443.253473pt;}
.y12{bottom:453.493469pt;}
.y1c{bottom:485.653333pt;}
.y1a{bottom:492.373333pt;}
.ye{bottom:525.493440pt;}
.y29{bottom:578.293419pt;}
.y2{bottom:654.933389pt;}
.y19{bottom:682.933377pt;}
.h7{height:7.200000pt;}
.h9{height:7.360000pt;}
.h5{height:19.840000pt;}
.ha{height:23.911381pt;}
.h4{height:26.836338pt;}
.h8{height:27.495175pt;}
.hb{height:27.513616pt;}
.h3{height:32.168473pt;}
.h6{height:44.320581pt;}
.h2{height:44.350307pt;}
.hc{height:75.098762pt;}
.h1{height:734.666667pt;}
.h0{height:793.333333pt;}
.w4{width:4.000000pt;}
.w8{width:5.440000pt;}
.w3{width:7.840000pt;}
.w7{width:8.000000pt;}
.w6{width:8.160000pt;}
.w2{width:15.680000pt;}
.w5{width:16.640000pt;}
.w9{width:44.160000pt;}
.w1{width:1024.666667pt;}
.w0{width:1122.666667pt;}
.x17{left:0.000568pt;}
.x0{left:41.333333pt;}
.x9{left:62.067442pt;}
.x15{left:94.547429pt;}
.xd{left:115.827420pt;}
.x14{left:148.467941pt;}
.xc{left:160.467936pt;}
.x13{left:169.907932pt;}
.x7{left:197.587921pt;}
.x8{left:199.347920pt;}
.xe{left:201.907919pt;}
.xa{left:266.707893pt;}
.x1{left:275.498556pt;}
.xb{left:292.147883pt;}
.x11{left:440.787824pt;}
.x12{left:468.627813pt;}
.x24{left:531.027200pt;}
.x25{left:575.187200pt;}
.x16{left:579.027200pt;}
.x18{left:594.707200pt;}
.x10{left:595.987762pt;}
.x19{left:602.547200pt;}
.x1a{left:606.547200pt;}
.x5{left:616.467753pt;}
.x1b{left:623.187200pt;}
.x6{left:644.307742pt;}
.xf{left:647.827741pt;}
.x2{left:684.467726pt;}
.x26{left:687.027200pt;}
.x27{left:731.187200pt;}
.x4{left:765.747694pt;}
.x3{left:818.707673pt;}
.x21{left:982.067566pt;}
.x1f{left:990.067656pt;}
.x22{left:991.507603pt;}
.x20{left:992.947645pt;}
.x1c{left:997.907601pt;}
.x23{left:1010.707596pt;}
.x1d{left:1031.987200pt;}
.x1e{left:1037.427585pt;}
}
